body {
	background-image: url(/images/back.png);
	
    background-repeat: no-repeat;
border-radius: 30px 30px 30px 30px;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size:cover;
margin:auto;
	padding: auto;
 
	}
.rudix{
background-image: url("https://1drv.ms/u/s!Arf0dNj2npGaii3Eh_kqjYlZMqMM?e=7gvJ7F");
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size:cover;
margin:auto;
	padding: auto;

    background-repeat: no-repeat;
}

#mainarea {
	width: auto;
	height: auto;
	margin: auto;
	margin-top: 20px;

}

header {
	width: 100%;
	height: 60px;
	background-image: url(/images/hbg.gif);
	border-radius: 30px 30px 30px 30px;
}
#heading1 {
	font-size: 50px;
	font-family: "Ravie", Times, serif;
	color: white;
	text-align: center;
	margin-top: 10px
}
#table1 {
	border-collapse: collapse;
}
table, tr, th {
	border: 1px solid white;
	text-decoration: none;
border-radius: 10px 10px 10px 10px;
}
table, tr, td {
	border-collapse: collapse;
	border: 1px solid white;
	font-size: 25px;
border-radius: 10px 10px 10px 10px;
}
a {
	text-decoration: none;
	color: white;
	font-family: "Chiller", Times, serif;
}
ul, li {
	list-style-type: none;
	font-size: 20px;
}
#head3 {
	font-size: 35px;
	color: white;
	font-family: "Viner Hand ITC", Viner, Times;
}
#p1 {
	font-size: 20px;
}
#textbox1 {
	float: right;
}
#head4 {
	color: white;
}
.link {
	color: white;
	font-size: 15px;
	font-family: "castellar" , castellar;
}
#dbg {
	color: orange;
	font-size: 14px;
}
#dbp {
	color: orange;
	font-size: 14px;
}
#dba {
	color: orange;
	font-size: 14px;
}

#dra{
border-radius: 30px 30px 30px 30px;
}
#trend1 {
	color: #BC3500;
	font-size: 25px;
	font-family: "cooper black" , gigi;
	text-align: top;
}
#linksarea {
	width: auto;
}
